/*Menu header background #1F1B34 At 90% opacity*/
/*Menu font Futura PT Regular #CEB68D*/
/*Content font - Open Sans Book #FFF*/

@font-face {
    font-family: 'Futura';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/Futura Book BT.ttf');
}

/* @font-face {
    font-family: 'Open Sans SemiBold';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/OpenSans-SemiBold.ttf');
} */

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html{
    font-size: 62.5%;
}

body{
    font-size: 2rem;
    font-family: 'Open Sans', Arial;
    color: #fff;
}

a:focus,:focus{ outline:none; }

header{
    width: 100%;
    height: 12.8rem;
    background-color: #1d1d1d;
    position: absolute;
    top: 0;
    left: 0;
    z-index:9;
}

.header2{
    width: 100%;
    height: 100vh;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    background-color: #1d1d1d;
    display: none;
}


body.home_page {
    padding-top: 90px;
}

/*.close{
    position: absolute;
    top: 50%;
    right: 5rem;
    width: 40px;
    cursor: pointer;
    transform: translateY(-50%);
}*/

.testblock.cffl
{
    height: 125px;
}
.cffl img
{
    width: 88px;
    margin-top: 5px;
    margin-bottom: 5px;
}


.slick-prev.slick-arrow
{
    background-image: url("/images/left.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 40%;
}
.slick-next.slick-arrow
{
    background-image: url("/images/right.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 40%;
}
.close{
    position: absolute;
    top: 50%;
    right: 2rem;
    width: 29px;
    cursor: pointer;
    transform: translateY(-50%);
}

.header2_menu{
    position: absolute;
    top: 320px;
    left: 50%;
    transform:translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    list-style-type: none;
}

.logo_container{
    display: flex;
    justify-content: center;
    align-items: center;
}

.header2_menu li{
    margin-bottom: 20px;
}

.header2_menu li a{
    font-family: 'Futura', 'Montserrat', Arial;
    font-weight: normal;
    font-size: 26px;
    color: #CEB68D;
}

.menu_open{
    display: block !important;
}

header .container, header .row{
    height: 100%;
}

header .container{
    max-width: 95%;
}

nav{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav2{
    display: none;
}

.logo{
    width: 40rem; /*43.578rem;*/
    height: auto;
}

.logo447{
    width: 15rem;
    height: auto;
}

.menu{
    display: flex;
    align-items: center;
    list-style-type: none;
    margin-bottom: 0;
}

.menu li a{
    font-family: 'Futura', 'Montserrat', Arial;
    font-size: 2.2rem;
    color: #CEB68D;
    letter-spacing: 1px;
    padding-bottom: 2px;
}

.active{
    border-bottom: 2px solid #CEB68D;
}

.active:hover{
    text-decoration: none;
}

.menu1{
    margin-left: 16rem;
}

.menu2{
    margin-right: 5rem;
}

.menu1 li:not(:last-child){
    margin-right: 5rem;
}

.menu2 li:not(:first-child){
    margin-left: 6rem;
}

.home_main{
    width: 100%;
    height: 100vh;
    overflow-y: hidden;
}

.home_main .container_fluid{
    padding: 0 !important;
    height: 100%;
}

.home_main .slider{
    width: 100%;
    height: 100%;
    padding: 0;
}

.home_main .slider div{
    width: 100%;
    height: 100%;
}

.home_main .slider .slide1{
    background: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url('../images/home_banner_01new-min.jpg');
    position: relative;
}
.home_main .slider .slide2{
    background: url('../images/home_banner_01.jpg');
}
.home_main .slider .slide3{
    background: url('../images/home_banner_02.jpg');
}
.home_main .slider .slide4{
    background: url('../images/home_banner_04-min.jpg');
}
.home_main .slider .slide5{
    background: url('../images/home_banner_05-min.jpg');
}
.home_main .slider .slide6{
    background: url('../images/home_banner_06-min.jpg');
}

.slide_common{
    background-position: bottom !important;
    background-size: cover !important;
}

.slick-arrow{
    width: 60px;
    height: 60px;
}

.slick-prev{
    left: 2rem;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 10;
}

.left{
    position: absolute;
    top: 59%;
    transform: translateY(-50%);
    left: 3.6rem;
    z-index: 99;
    width: 2.2rem;
    pointer-events: none;
}

.right{
    position: absolute;
    top: 59%;
    transform: translateY(-50%);
    right: 3.6rem;
    z-index: 99;
    width: 2.2rem;
    pointer-events: none;
}

.slick-next{
    right: 2rem;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 10;
}

.slick-prev:before{
    content: ''  !important;
}

.slick-next:before{
    content: ''  !important;
}

.slick-prev:hover, .slick-next:hover{
    background-color: rgb(255, 255, 255) !important;
    transition: .2s ease-in-out;
}

.slick-prev:focus, .slick-next:focus{
    background: rgba(255, 255, 255, 0.8) !important;
}

.text-box{
    position: absolute;
    top: 54%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: auto !important;
    height: auto !important;
    text-align: center;
}

.text-box h1{
    font-size: 40px;
    font-family: 'Futura', 'Montserrat', Arial;
    color: #AF976D;
    padding-bottom: 3rem;
    line-height: 54px;
    font-weight: 300;
}

.desc{
    padding-bottom: 7rem;
    width: 72rem;
    margin: 0 auto;
    font-size: 18px;
}

.home_desc{
    width: 90rem;
}

.contact{
    padding-bottom: 2rem;
    font-size: 20px;
}

.register{
    padding: 1.7rem 3.5rem;
    background-color: #CEB68D;
    color: #fff;
    text-decoration: none;
    font-size: 22px;
    letter-spacing: 0.7px;
}

.register:hover{
    text-decoration: none;
    background-color: rgb(218, 184, 126);
    color: #fff;
    transition: 0.3s ease-in-out;
}

.slick-dots{
    bottom: 4rem;
}

.slick-dots li{
    background: transparent;
    border: 2px solid #fff;
    border-radius: 50%;
    width: 14px;
    height: 14px;
}

.slick-dots li button::before{
    content: '';
}

.slick-dots .slick-active{
    background: #CEB68D;
    border: 2px solid #CEB68D;
}

.register_form{
    width: 100%;
    height: 100vh;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    background-color: rgba(29, 29, 29, 0.90);
    display: none;
}

.form{
    position: absolute;
    top: 47%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 50%;
}

.form h2{
    font-size: 3rem;
    color: #CEB68D;
    font-family: 'Futura';
}

.form input{
    border: none;
    border-bottom: 1px solid #fff;
    background-color: transparent;
    padding: 5px 0 !important;
    color: #AF976D;
}

.form input::placeholder{
    color: #fff;
    opacity: 1;
}

#fname, #lname, #email, #tel{
    width: 43%;
    margin: 30px 20px;
}

.form select{
    border: none;
    border-bottom: 1px solid #fff;
    width: 92.3%;
    margin: 30px 20px;
    color: #fff;
    -webkit-appearance: none;
    background: transparent url('../images/down.svg') no-repeat 100% 40%;
    background-size: 3%;
    padding: 5px 0 !important;
}

.form select option{
    color: #fff;
}

#refer{
    margin-bottom: 30px;
}

.submit{
    color: #1D1D1D;
    text-decoration: none;
    font-weight: bold;
    letter-spacing: 0.5px;
    padding: 1.7rem 3.5rem;
    background-color:  #CEB68D;
    border: 1px solid #fff;
    margin-top: 30px;
}

.submit:hover{
    text-decoration: none;
    color: #1D1D1D;
    background-color: rgb(218, 184, 126);
}

.close_form{
    position: absolute;
    top: 2rem;
    right: 2rem;
    width: 40px;
    cursor: pointer;
}

/*******Residential*******/

.residential_main{
    width: 100%;
    height: 100vh;
    overflow-y: hidden;
}

.residential_main .container_fluid{
    padding: 0 !important;
    height: 100%;
}

.residential_main .slider{
    width: 100%;
    height: 100%;
    padding: 0;
}

.residential_main .slider div{
    width: 100%;
    height: 100%;
}

.residential_main .slider .slide1{
    background: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url('../images/residential_banner_01.jpg');
    background-position: top;
    background-size: cover;
    position: relative;
}
.residential_main .slider .slide2{
    background: url('../images/residential_banner_01.jpg');
    background-position: top;
    background-size: cover;
}
.residential_main .slider .slide3{
    background: url('../images/residential_banner_02.jpg');
    background-position: top;
    background-size: cover;
}
.residential_main .slider .slide4{
    background: url('../images/residential_banner_03.jpg');
    background-position: top;
    background-size: cover;
}
.residential_main .slider .slide5{
    background: url('../images/residential_banner_04.jpg');
    background-position: top;
    background-size: cover;
}
.residential_main .slider .slide6{
    background: url('../images/residential_banner_05.jpg');
    background-position: top;
    background-size: cover;
}
.residential_main .slider .slide7{
    background: url('../images/residential_banner_06.jpg');
    background-position: top;
    background-size: cover;
}
.residential_desc{
    width: 83rem;
}
/************Hotel************/

.hotel_background{
    width: 100%;
    height: 100vh;
    overflow-y: hidden;
    background: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.5)), url('../images/hotel_banner_01.jpg');
    background-position: top;
    background-size: cover;
}

.hotel_logo{
    width: 13rem;
}

.hotel_link a:any-link{
    color: #fff;
    text-decoration: underline;
}

.hotel_desc{
    width: 100rem;
}
/********Commercial********/

.commercial_main{
    width: 100%;
    height: 130vh;
    overflow-y: hidden;
}

.commercial_main .text-box h1{
    padding-bottom: 4rem !important;
}

.commercial_desc{
    padding-bottom: 6rem;
    /* border-bottom: 1px solid #fff; */
    width: 67rem;
}

.commercial_desc2{
    padding-top: 3rem;
    padding-bottom: 4rem;
}

.commercial_main .container_fluid{
    padding: 0 !important;
    height: 100%;
}

.commercial_main .slider{
    width: 100%;
    height: 100%;
    padding: 0;
}

.commercial_main .slider div{
    width: 100%;
    height: 100%;
}

.commercial_main .slider .slide1{
    background: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url('../images/commercial_banner_01_02-min.jpg');
    background-position: top;
    background-size: cover;
    position: relative;
}
.commercial_main .slider .slide2{
    background: url('../images/commercial_banner_01_02-min.jpg');
    background-position: top;
    background-size: cover;
}
.commercial_main .slider .slide3{
    background: url('../images/commercial_banner_03-min.jpg');
    background-position: top;
    background-size: cover;
}
.commercial_main .slider .slide4{
    background: url('../images/commercial_banner_04-min.jpg');
    background-position: top;
    background-size: cover;
}
.commercial_main .slider .slide5{
    background: url('../images/commercial_banner_05-min.jpg');
    background-position: top;
    background-size: cover;
}
/*
.commercial_main .slider .slide6{
    background: url('../images/commercial_banner_06.jpg');
    background-position: top;
    background-size: cover;
}*/
.commercial_imgdesk1
{
    height: 50px;
    left: 30% !important;
}
.commercial_imgdesk2
{
    height: 50px;
    left: 70% !important;
}
.commercial_img{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.mail:any-link{
    color: #fff;
    text-decoration: underline;
}
.jll_text{
    margin-top: 12rem;
}
.jll{
    width: 140px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.jll_text2{
    margin-top: 12rem;
    color: #000;
    font-size: 16px;
}
.jll2{
    width: 110px;
}
 /*********Retail**********/

 .retail_main{
    width: 100%;
    height: 100vh;
    overflow-y: hidden;
}

.retail_desc{
    padding-bottom: 4rem;
    border-bottom: 1px solid #fff;
}

.retail_desc2{
    padding-bottom: 5rem;
    margin-right: 2rem;
    display: inline-block;
    padding-top: 3rem;
}

.retail_desc3{
    padding-bottom: 5rem;
    margin-left: 2rem;
    display: inline-block;
    padding-top: 3rem;
}

.retail_main .container_fluid{
    padding: 0 !important;
    height: 100%;
}

.retail_main .slider{
    width: 100%;
    height: 100%;
    padding: 0;
}

.retail_main .slider div{
    width: 100%;
    height: 100%;
}

.retail_main .slider .slide1{
    background: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url('../images/retail_banner_01.jpg');
    background-position: top;
    background-size: cover;
    position: relative;
}

#imagemain{
    width: 100%;
    height: 100%;
}

.swiper-slide.slide1{
    background: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url('../images/retail_banner_01.jpg');
    background-position: top;
    background-size: cover;
    position: relative;
}
/* .retail_main .slider .slide2{
    background: url('../images/retail_banner_02.jpg');
    background-position: center;
    background-size: cover;
}
.retail_main .slider .slide3{
    background: url('../images/retail_banner_03.jpg');
    background-position: center;
    background-size: cover;
}
.retail_main .slider .slide4{
    background: url('../images/retail_banner_04.jpg');
    background-position: center;
    background-size: cover;
}
.retail_main .slider .slide5{
    background: url('../images/retail_banner_05.jpg');
    background-position: center;
    background-size: cover;
}
.retail_main .slider .slide6{
    background: url('../images/retail_banner_06.jpg');
    background-position: center;
    background-size: cover;
}
.retail_main .slider .slide7{
    background: url('../images/retail_banner_07.jpg');
    background-position: center;
    background-size: cover;
} */

.retail_img_box{
    text-align: center;
}

.retail_img{
    width: 30rem;
}

.testblock{
    width: 230px;
    height: 100px;
    background: #fff;
    border: 1px solid #707070;
    position: absolute;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    display: none;
}

.testblock h3{
    color: #CEB68D;
    font-family: 'Futura';
    font-size: 22px;
    margin-top: 10px;
}

.testblock p{
    color: #707070;
    font-size: 14px;
}

.testblock3{
    top: 61%;
    left: 28.645%;
}

.testblock4{
    left: 41%;
    top: 45%;
}

.testblock5{
    left: 64.6%;
    top: 57%;
}

.testblock6{
    left: 71.5%;
    top: 49%;
}
/*.testblock6{
    left: 49.5%;
    top: 62%;
    width: 210px !important;
}*/
.testblock7{
    left: 68%;
    top: 34%;
}

.testblock3 p, .testblock7 p{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

.swiper-button-next{
    right: 2rem;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 10;
    width: 60px;
    height: 60px;
}

.swiper-button-prev{
    left: 2rem;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 10;
    width: 60px;
    height: 60px;
}

.swiper-button-prev::after{
    content: '' !important;
}

.swiper-button-next::after{
    content: '' !important;
}

.swiper-pagination{
    bottom: 4rem;
}

.swiper-pagination-bullet{
    background: transparent;
    border: 2px solid #fff;
    border-radius: 50%;
    width: 14px;
    height: 14px;
    opacity: 1;
}

.swiper-pagination-bullet-active{
    background: #CEB68D;
    border: 2px solid #CEB68D;
}

.swiper-arrows{
    margin-top: 0;
    transform:translateY(-50%)
}

.retail_main .swiper-arrows{
    display: none;
}

/**********Location***********/

.location_main{
    width: 100%;
    height: 100vh;
    overflow-y: hidden;
}

.location_main .container_fluid{
    padding: 0 !important;
    height: 100%;
}

.location_main .slider{
    width: 100%;
    height: 100%;
    padding: 0;
}

.location_main .slider div{
    width: 100%;
    height: 100%;
}

.location_main .slider .slide1{
    background: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url('../images/location_banner_01.jpg');
    background-position: top;
    background-size: cover;
    position: relative;
}
.location_main .slider .slide2{
    background: url('../images/location_banner_02.jpg');
    background-position: top;
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 12.5rem;
}
/* .location_main .slider .slide3{
    background: url('../images/Image5.jpg');
    background-position: top;
    background-size: cover;
} */
.location_main .slider .slide3 iframe{
    width: 100%;
    height: 100vh;
}
.location_main .slider .slide4{
    background: url('../images/location_banner_03.jpg');
    background-position: top;
    background-size: cover;
}
.location_main .slider .slide5{
    background: url('../images/location_banner_04.jpg');
    background-position: top;
    background-size: cover;
}
.location_main .slider .slide6{
    background: url('../images/location_banner_05.jpg');
    background-position: top;
    background-size: cover;
}
.location_main .slider .slide7{
    background: url('../images/location_banner_06.jpg');
    background-position: top;
    background-size: cover;
}
.location_main .slider .slide8{
    background: url('../images/location_banner_07.jpg');
    background-position: top;
    background-size: cover;
}
.location_main .slick-dots{
    display: none;
}

/************Team*************/

.team_main{
    width: 100%;
    height: 100vh;
    overflow-y: hidden;
}

.team_desc a:any-link{
    color: #fff;
    text-decoration: underline;
}

.team_main .container_fluid{
    padding: 0 !important;
    height: 100%;
}

.team_main .slider{
    width: 100%;
    height: 100%;
    padding: 0;
}

.team_main .slick-dots li:not(.slick-active){
    border: 2px solid #a0a0a0 !important
}

.team_main .slider div{
    width: 100%;
    height: 100%;
}

.team_main .slider .slide1{
    background: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url('../images/team_banner_01.jpg');
    background-position: top;
    background-size: cover;
    position: relative;
}

.team_sub{
    width: 80% !important;
    margin: 0 auto;
    height: calc(100vh - 18rem);
    margin-top: 15rem;
    display: flex;
    padding-bottom: 13rem;
}

.team_sub > img{
    width: 60%;
    margin-right: 4rem;
}

.team_sub1 img{
    width: 20rem;
}

.team_sub1 p{
    color: #707070;
    font-size: 2rem;
    font-weight: lighter;
}

.team_sub2{
    width: 70% !important;
    margin: 0 auto;
    height: calc(100vh - 18rem);
    margin-top: 15rem;
    display: flex;
    padding-bottom: 5rem;
    justify-content: space-between;
}

.team_sub2 p{
    color: #707070;
    font-size: 2rem;
}

.team_sub21, .team_sub22{
    width: 45% !important;
}

.team_sub21_img1, .team_sub22_img1{
    width: 100%;
}

.team_sub21_img2, .team_sub22_img2{
    width: 13rem !important;
    padding: 2rem 0;
}

/**/

.team_sub3{
    width: 70% !important;
    margin: 0 auto;
    height: calc(100vh - 18rem);
    margin-top: 15rem;
    display: flex;
    padding-bottom: 5rem;
    justify-content: space-between;
}

.team_sub3 p{
    color: #707070;
    font-size: 2rem;
}

.team_sub31, .team_sub32{
    width: 45% !important;
}

.team_sub31_img1, .team_sub32_img1{
    width: 100%;
}

.team_sub31_img2{
    width: 10rem !important;
    padding: 2rem 0;
}

.team_sub32_img2{
    width: 20rem;
    padding: 2rem 0;
}

.team_main .slide3{
    overflow-y: scroll !important;
}
.team_main .slide4{
    overflow-y: scroll !important;
}
.team_main .slick-dots{
    display: none;
}
.team_responsive .content_desc a:any-link{color: #000; text-decoration: underline;}

.team_responsive .content_desc a{
    display: block;
    margin-bottom: -15px;
}

.team_main .text-box{
    top: 45%;
}
.team_desc{
    line-height: 1.7;
    width: 80rem;
}

/***********News************/

.news_main{
    width: 100%;
    margin-top: 15rem;
    background-color: #f4f4f4;
}

.news_container{
    width: 80%;
    margin: 0 auto;
    background-color: #fff;
    padding: 5rem;
}

.news_filter a{
    margin: 0 3px;
}

.news_active:any-link{
    color: #fff !important;
    background-color: #AB9772 !important;
    padding: 3px 8px !important;
    border: 2px solid #AB9772 !important;
    border-radius: 6px !important;
}

.news_filter a{
    color: #AB9772;
    border: 2px solid #AB9772;
    border-radius: 6px;
    padding: 3px 8px;
}

.news_filter span{
    color: #AB9772;
    font-size: 2rem;
}

.news_title{
    padding: 7rem 0;
    border-bottom: 1px solid #000
}

.news_title p{
    color: #000;
}

.news_title p strong{
    font-size: 1.6rem;
    color: #000;
    letter-spacing: 1px;
}

.news_title h2{
    font-size: 4rem;
    color: #AB9772;
    font-family: 'Futura', 'Montserrat', Arial;
    padding: 2rem 0 3rem;
    letter-spacing: 1px;
    width: 90%;
}

.read_more{
    margin-top: 1rem;
    float: right;
    color: #000;
    letter-spacing: 1px;
    color: #000;
    font-weight: bold;
    text-decoration: none;
}

.read_more:hover{
    color: #000;
}

/**********Lifestyle App***********/

.app_main{
    width: 100%;
    height: 120vh;
    background: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url('../images/app_banner-min.jpg');
    position: relative;
    background-position: bottom;
    background-size: cover;
}
.center-logo {
    clear: both;
    bottom: 100px;
    position: absolute;
    width: 30%;
    margin: auto;
    left: 0;
    right: 0;
}
.center-logo ul li {
    list-style-type: none;
}
.app_main .text-box{
    width: 100% !important;
}

.app_sub{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    overflow: hidden;
}

.app_sub1{
    text-align: left;
    margin-right: 4rem;
}

.app_sub1 p{
    font-size: 15px;
}

.app_store{
    border-radius: 10px;
    width: 170px;
    margin-left: -20px;
}

.play_store{
    border-radius: 10px;
    width: 170px;
    margin-left: -20px;
}

.app_sub2{
    margin-left: 4rem;
    position: relative;
    height: 52rem;
    width: 44rem;
}

.devices{
    height: 52rem;
    width: 70rem;
    position: absolute;
    left: 0;
}

.key_vision{
    position: absolute;
    bottom: 3%;
    right: 3%;
    width: 20rem;
}



.responsive{
    display: none;
}

.swiper-container{
    width: 100%;
    height: 100vh;
}

.swiper-container .slide1, .swiper-container .slide2{
    width: 100%;
    height: 100%;
}
.resiregister_main {
    width: 100%;
    height: 100vh;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    background-color: rgba(29, 29, 29, 0.90);
    
    padding: 50px 0;
}
.resiregister_main .formdet {
    display: flex;
    justify-content: center;
    align-items: center;
}

.resiregister_main #frmContact h1 {
    font-size: 3rem;
    color: #CEB68D;
    font-family: 'Futura';
}
.resiregister_main .form-group select {
    border: none;
    border-bottom: 1px solid #fff;
    width: 100%;
    margin: 20px 20px;
    color: #fff;
    -webkit-appearance: none;
    background: transparent url(../images/down.svg) no-repeat 100% 40% ! important;
    background-size: 3%;
    padding: 5px 0 !important;
}
body .resiregister_main #frmContact .form-group span {
    color: red;
    font-weight: bold;
    margin: 0 0 0 20px;
    position: absolute;
    top: 0;
}
body .resiregister_main #frmContact .form-group input {
    width: 100% !important;
    border: none;
    border-bottom: 1px solid #fff;
    background-color: transparent !important;
    padding: 5px 0 !important;
    color: #AF976D;
    margin: 20px 20px;
}
.resiregister_main div#frmContact {
    width: 50%;
}
.resiregister_main #frmContact h2 {
    font-size: 3rem;
    color: #CEB68D;
    font-family: 'Futura';
    text-align: center;
}
.resiregister_main .form-submit input[type="submit"] {
    text-decoration: none;
    font-weight: bold;
    letter-spacing: 0.5px;
    padding: 1.7rem 3.5rem;
    background-color: #CEB68D;
    border: 1px solid #fff;
    margin: 10px auto 0 auto;
    display: block;
    text-transform: uppercase;
    color: #fff;
}
.resiregister_main .form-submit input[type="submit"]:hover {
    background: #fff;
    color: #CEB68D;
}
.resiregister_main #frmContact .g-recaptcha > div {
    margin: auto;
}
body .resiregister_main #frmContact .form-group input::-webkit-input-placeholder { /* Edge */
  color: #fff;
}

body .resiregister_main #frmContact .form-group input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #fff;
}

body .resiregister_main #frmContact .form-group input::placeholder {
   color: #fff;
}
body .resiregister_main .form-group select option {
    color: #000;
}
body .resiregister_main #frmContact .form-group span#usercapt-info {
    left: 15%;
    margin: 0 !important;
}
.thnk-page h2.success {
    font-size: 4rem;
    color: #CEB68D;
    font-family: 'Futura';
    text-align: center;
    margin: 0 0 30px 0;
}
.thnk-page p a {
    color: #ffff;
    text-decoration: none;
    font-weight: bold;
    letter-spacing: 0.5px;
    padding: 1.7rem 1.7rem;
    background-color: #CEB68D;
    border: 1px solid #fff;
    margin: 30px auto 0 auto;
    display: block;
    max-width: 100px;
}
.thnk-page p a:hover{
 background: #fff;
    color: #CEB68D;
}
.thnk-page {
    text-align: center;
}
a.registernbtn {
    text-decoration: none;
    font-weight: bold;
    letter-spacing: 0.5px;
    padding: 1.7rem 1.7rem;
    background-color: #CEB68D;
    border: 1px solid #fff;
    margin: 10px auto 50px auto;
    display: block;
    text-transform: uppercase;
    color: #fff;
    max-width: 120px;
}
a.registernbtn:hover{
   background: #fff;
    color: #CEB68D;
}
body p.residential_desc.desc {
    padding-bottom: 20px;
}
@media (min-width: 1851px) and (max-width: 5000px){
	.home_desc{
    width: 100%;
}
.commercial_desc{
    width: 100rem;
}
}
@media (max-width: 1850px){
    html{
        font-size: 55%;
    }
    .slick-arrow, .swiper-arrows{
        width: 53px;
        height: 53px;
    }
    .text-box h1{
        font-size: 32px;
        line-height: 34px;
    }
    .desc{
        font-size: 15px;
    }
}

@media (max-width: 1600px){
    html{
        font-size: 50%;
    }
    .menu1{
        margin-left: 18rem;
    }
    .menu2{
        margin-right: 2rem;
    }
    .slick-arrow, .swiper-arrows{
        width: 48px;
        height: 48px;
    }
    .text-box h1{
        font-size: 32px;
        line-height: 34px;
    }
    .desc{
        font-size: 15px;
    }
}

@media (max-width: 1440px){
    html{
        font-size: 45%;
    }

    .text-box h1{
        font-size: 32px;
        line-height: 34px;
    }
    .desc, .register, .contact{
        font-size: 15px;
    }
    .register{
        padding: 1.5rem 3.5rem;
    }
    .slick-arrow, .swiper-arrows{
        width: 45px;
        height: 45px;
    }
    .testblock{
        width: 200px;
        height: 80px;
    }
    .testblock h3{
        font-size: 20px
    }
    .testblock p{
        font-size: 12px
    }
}

@media(max-width: 1400px){
    .home_desc{
        width: 140rem;
    }
    .home_main .text-box h1{
        padding-bottom: 1rem;
    }
    .home_desc{
        padding-bottom: 2rem;
    }
}
@media (min-width: 1300px) and (max-width: 1920px){
.hotel_desc {
    width: 110rem;
}
}
@media (max-width: 1300px){
    .logo{
        width: 38rem;
    }
    .menu1{
        margin-left: 16rem;
    }
    .menu2{
        margin-right: 1rem;
    }
    header .container{
        width: 100%;
        padding: 0;
    }
    .text-box h1{
        font-size: 32px;
    }
    .textbox h1, .desc{
        padding-bottom: 5rem;
    }
    .desc{
        font-size: 14px;
    }
    .app_main{
        margin-top: 70px;
    }
}

@media (max-width: 1200px){
    html{
        font-size: 40%;
    }
    .logo{
        width:36rem;
    }
    .desc, .contact, .register{
        font-size: 15px;
    }
    .slick-arrow, .swiper-arrows{
        width: 38.5px;
        height: 38.5px;
    }
    .team_main .slide2{
        overflow-y: scroll !important;
    }
    .team_sub{
        flex-direction: column;
        align-items: center;
    }
    .team_sub > img{
        width: 100%;
        height: 70%;
        margin: 0;
        padding-bottom: 3rem;
        margin-top: 3rem;
    }
    .team_sub1 img{
        width: 30rem;
    }
    .team_sub1 p{
        font-size: 2rem;
        padding-bottom: 6rem;
    }
    .form{
        width: 60%;
    }
    .desc{
        font-size: 12px;
    }
    .text-box h1{
        font-size: 28px;
        line-height: 30px;
    }
}
@media (min-width: 1071px) and (max-width: 1200px){
    .menu li a{
    font-size: 13px;
}

.menu1 li:not(:last-child) {
    margin-right: 3rem;
}

.menu1 {
    margin-left: 0;
}
}
@media (max-width: 1068px){
    html{
        font-size: 35%;
    }
    .slick-arrow, .swiper-arrows{
        width: 33.6px;
        height: 33.6px;
    }
}

@media (max-width: 991px){
    .nav1{
        display: none;
    }
    .nav2{
        display: block;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
    }
    /*.ham{
        position: absolute;
        right: 5rem;
        top: 50%;
        transform: translateY(-50%);
        width: 40px;
        cursor: pointer;
    }*/
    
    .ham{
        position: absolute;
        right: 2rem;
        top: 50%;
        transform: translateY(-50%);
        width: 29px;
        cursor: pointer;
    }
    header{
        background-color: #1D1D1D;
    }
    .logo{
        width: 300px !important;
    }
    .team_sub2{
        flex-direction: column;
    }
    .team_sub21, .team_sub22{
        width: 100% !important;
    }
    .team_main .slide3 div{
        height: auto !important;
    }
    .team_sub21_img1, .team_sub22_img1{
        height: 500px;
        padding: 4rem 0;
    }
    .team_sub2 p{
        font-size: 2rem;
    }
    .team_sub21_img2, .team_sub22_img2{
        width: 13rem !important;
    }
    .team_sub3{
        flex-direction: column;
    }
    .team_sub31, .team_sub32{
        width: 100% !important;
    }
    .team_main .slide4 div{
        height: auto !important;
    }
    .team_sub31_img1, .team_sub32_img1{
        height: 500px;
        padding: 4rem 0;
    }
    .team_sub3 p{
        font-size: 2rem;
    }
    .team_sub31_img2, .team_sub32_img2{
        width: 13rem !important;
    }
    .header_menu{
        background-color: transparent;
    }
    .form{
        width: 80%;
    }
    .text-box h1{
        font-size: 26px;
    }
    .home_desc{
        width: 130rem;
    }
.center-logo.apppg {
    clear: both;
    bottom: -10%;
    position: absolute;
    width: 80%;
    margin: auto;
    left: 0;
    right: 0;
}
.center-logo .commercial_imgdesk1 {
    height: 50px;
}
}

@media (max-width: 800px){
    .slider{
        display: none;
    }
    main{
        overflow-y: scroll !important;
    }
    .left,.right{
        display: none;
    }
    .responsive{
        display: block;
        margin-top: 95px;
    }
    .banner{
        width: 100%;
        height: auto;
        margin-bottom: 7rem;
    }
    .header_main{
        height: 95px;
    }
    .logo{
        width: 250px !important;
    }
    .responsive_content{
        padding: 3rem 0;
        text-align: center;
    }
    .content_title{
        font-size: 35px;
        padding: 0 8rem;
        margin-bottom: 6rem;
        color: #af976d;
        font-family: 'Futura';
        line-height: 1;
        letter-spacing: 0;
    }
    .content_desc{
        padding: 0 6rem;
        margin-bottom: 2rem;
        font-size: 18px;
        color: #000;
        line-height: 1.7;
        letter-spacing: 0;
    }
    .content_contact{
        font-size: 18px;
        color: #000;
        margin-bottom: 5rem;
    }
    .responsive_image{
        width: 100%;
        height: auto;
        margin-top: 7rem;
    }
    .hotel_background{
        display: none;
    }
    .hotel_link a:any-link{
        color: #000;
    }
    .content_desc2{
        padding: 0 6rem;
        margin-bottom: 4rem;
        font-size: 16px;
        color: #000;
    }
    /*.commercial_img2{
        width: 350px;
    }*/
    .commercial_imgdesk1
    {
        height:80px;
    }
    .responsive_map{
        width: 100%;
        height: 100vh;
    }
    .cbus_logo{
        width: 170px;
    }
    .cbus_logo1{
        width: 100px;
    }
    .team_responsive_desc{
        color: #000;
        font-size: 12px;
        margin-top: 4rem;
    }
    .team_responsive_content{
        padding: 0 8rem;
    }
    .swiper-container{
        display: none;
    }
    .retail_responsive .retail_desc2, .retail_responsive .retail_desc2 a{
        color: #000;
        font-size: 14px;
    }
    .retail_responsive .retail_desc3, .retail_responsive .retail_desc3 a{
        color: #000;
        font-size: 14px;
    }
    #imagemain{
        height: auto;
    }
    .responsive_img{
        position: relative;
    }
    .testblock{
        width: 150px;
        height: 50px;
    }
    .testblock6
    {
        width:200px;
    }
    .testblock6 {
    left: 39.5%;
    top: 66%;
}
    .testblock4
    {
        height: 80px;
    }
    .testblock h3{
        font-size: 14px;
        margin-top: 5px;
    }
    .testblock p{
        font-size: 8px;
    }
    .testblock3{
        bottom: 30%;
    }
    

@media (max-width: 767px){
    .app_sub {display: block;}
    .app_sub1, .app_sub2{margin-right: auto; margin-left: auto; width: auto;}
    .text-box {padding-right: 15px; padding-left: 15px;}
    .key_vision {
        position: absolute;
        right: 50%;
        transform: translate(50%, 0%);
        bottom: -25%;
    }
    
    .app_main .text-box h1
    {
        padding-top: 120px;   
    }
    .app_store
    {
        margin-left: -15px;
    }

    body.home_page {
        padding-top: 0px;
    }    
    .resiregister_main .formdet {
    height: 100vh;
    justify-content: center;
    display: flex;
    padding-top: 0;
    
    align-items: flex-start;
}
body .resiregister_main #frmContact .form-group input,
body .resiregister_main #frmContact .form-group select{
    
    margin: 10px 0 10px 0;
}
.close_form{
    width: 30px;
}
.resiregister_main div#frmContact {
    width: 90%;
}
body .resiregister_main #frmContact .form-group span {
    color: red;
    font-weight: bold;
    margin: 0 0 10px 10px;
    position: absolute;
    top: -4px;
    left: 4px;
}
body .resiregister_main #frmContact .form-group span#usercapt-info {
    left: 5%;
    margin: 0 !important;
}
.resiregister_main {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    background-color: rgba(29, 29, 29, 0.90);
    display: block;
    padding: 20px 0 0 0;
}
.resiregister_main #frmContact .g-recaptcha > div {
    margin: 20px auto 0 auto;
}
}
